#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

require'csv'
kankouchi=CSV.read("kankouchi_2.csv",headers:true)

while true
  puts"観光地を紹介探します。"
  puts"1 一覧で探す"
  puts"2 終了"
  puts"どれか一つを選んでください:"
  input=gets.to_i
  if input == 2
    break
  elsif input == 1
    printf("観光地一覧です\n")
  kankouchi.each do |menu|
    printf("地名・%s\n都道府県・%s\n説明・%s\n",menu["地名"],menu["都道府県"],menu["説明"])
    printf("********************************************************************************\n")
  end
  end
end
    
